@charset "utf-8";
/* CSS Document */

#pageslide {
	/* These styles MUST be included. Do not change. */
	display: none;
	position: absolute;
	position: fixed;
	top: 0;
	height: 100%;
	z-index: 999999;
	/* Specify the width of your pageslide here */
	width: 50px;
	padding: 0 50px 0 0;
	/* These styles are optional, and describe how the pageslide will look */
	background-color: #333;
	color: #FFF;
	-webkit-box-shadow: inset 0 0 5px 5px #222;
	-moz-box-shadow: inset 0 0 5px 5px #222;
	box-shadow: inset 0 0 5px 5px #222;
}
a, a:visited {
	color: #FFF;
	text-decoration: none;/*font-weight:bold;*/
	/*border-bottom: 1px dotted #C30;*/
}
a:hover {
	color: #fff;/*border-bottom-style: solid;*/
}
p {
	margin-bottom: 20px;
}
#header {
	width: 918px;
	/*padding: 10px;*/
	margin: 0 auto;
}
#header h1 {
	color: #333;/*line-height: 1em;*/
}
#nav {
	float: right;
	width: 60%;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	/*font-family: 'Oswald', sans-serif;*/
	/*font-family: 'PT Sans', sans-serif;*/
	text-transform: uppercase;
	font-size: 20px;
	padding-bottom: 10px;
	border-bottom:#73A146;
	border-bottom-width:4px;
	border-bottom-style: solid;
}
ul#nav {
	margin-top:12px;
	padding-left: 0;
	list-style: none;
	margin-bottom: 30px;
}
ul#nav:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#header ul#nav li {
	float: left;
	/*width: 16%;*/
	margin-left:27.2px;
	text-align: right;
}
#header ul#nav a {
	display: block;
	/*background: #000;*/
	color: #fff;
	/*font-weight: bold;*/
	padding: 0px;
	margin-bottom: 5px;/*border-right: 1px solid #FFF;*/
}
#header ul#nav a:hover {
	/*background: #7eb238;*/
	color: #8AC007;
}
#header ul#nav .selected {
	/*background: #333;*/
	color: #8AC007;
}
.open {
	display: none;
	float: left;
	width: 40px;
	height: 30px;
	margin-right: 10px;
	background: url(../images/menu.png) center center no-repeat #333;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-border-radius: 8px;
	box-shadow: inset 0 0 3px #000;
	text-indent: -999999px;
	border: 0;
}

/* Media Queries
        * 
        * Note: Please don't base your responsive design off of this code. It is just here for demo purposes.
        * Rather, grab yourself a copy of Ethan's book: http://www.abookapart.com/products/responsive-web-design
        ================================================== */
        
        /**************************************************************************************************************** Mobile and iPad Portrait */
@media only screen and (max-width: 959px) {
#header {
	width: 750px;
}

#header ul#nav li {
	float: left;
	/*width: 16%;*/
	margin-left:15px;
	text-align: right;
	font-size:18px;
}
}

/**************************************************************************************************************** Mobile Landscape and Portrait */
@media only screen and (max-width: 768px) {
#header {
	width: 70%;
}
#header h1 {
	font-size: 22px;
	line-height: 0px;
	background-color: #000;
	color: #FFF;
	padding: 10px 10px 0px 10px;
}
#header p {
    padding: 0px 0px 0px 0px;
    line-height: 1;
	margin: 0px 0px 0px 0px;
}
#header ul#nav {
	display: none;
}
.open {
	display: block;
}
#pageslide {
	width: 140px;
}
#pageslide #nav{
border-bottom: #333;
}
#pageslide #nav li {
	padding: 8px 0;
	border-bottom: 1px solid #666;
}
#pageslide #nav li a {
	color: #FFF;
	border: none;
}
#pageslide #nav li a:hover {
	text-decoration: underline;
}
}

/************************************************************************************************************************ Mobile Portrait */
@media only screen and (max-width: 479px) {
#header {
	width: 355px;
}
#header h1 {
	font-size: 14px;
}
}
	
@media screen and (orientation:landscape) {
	/* landscape-specific styles */
	#pageslide {
		visibility: hidden;
	}
  }